/*
Theme Name:   Divi Child
Description:  Tema Child de Divi para Junta Mayor de la Semana Santa Marinera de Valencia
Author:       TatoineSoft
Author URL:   www.tatooinesoft.com
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  divi-child
*/

/* Write here your own personal stylesheet */


/* --------------------------------- */
/* General */
/* --------------------------------- */

h1, h2, h3, h4 {
    color: #75459b !important;
}

@media (max-width: 980px) {
	.logo_container {
		visibility: hidden;
	}
	
	#et-info-email {
		display: none;
	}
}

#top-header, #et-secondary-nav li ul {
    background-color: #75459b !important;
}

.header-content {
    max-width: 70% !important;
}

.et_pb_blog_0 .et_pb_post .entry-title {
    min-height: 80px;
}

.post-content {
    min-height: 225px;
}

.et_pb_text_inner {
    /*text-align: justify;*/	
}

.et_pb_section {
    padding: 0px !important;
}

.post-content-inner img {
	margin: 30px;
    background: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;   	
}

.et_pb_gallery_image img {
    background: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;   	
}

.et-pb-arrow-prev {
	color: white !important;
	background-color: #75459b !important;
	border-radius: 4px;	  
}

.et-pb-arrow-next {
	color: white !important;
	background-color: #75459b !important;
	border-radius: 4px;	  
}

.et_pb_no_results h1 {
	display: none;
}

.et_pb_no_results p {
	display: none;
}


/* --------------------------------- */
/* Menu Principal */
/* --------------------------------- */

#top-header .container {
    font-weight: normal;
}

#top-menu li {
    font-size: 18px;
}

#top-menu li li a {
    font-size: 18px;
}


/* --------------------------------- */
/* Menu Secundario */
/* --------------------------------- */

#et-secondary-nav li>ul {
    width: 275px;
}

#et-secondary-nav li li {
    margin: -10px;
}


/* --------------------------------- */
/* Menu Secretaria Virtual */
/* --------------------------------- */

#tsf-secretaria-virtual:hover {    
    color: #e095ad;
    transition: all .4s ease-in-out;
}

#tsf-secretaria-virtual-logo {
    font-family: 'Antic Slab';
    font-size: 17px;
    font-weight: bold;
    margin-left: 13px;
}

#tsf-secretaria-virtual-texto {    
    position: relative;
    margin-left: 3px;
}


/* --------------------------------- */
/* Premios */
/* --------------------------------- */

.tsf-premios-ministerio {
	border: 1px solid #ddd;
}

.tsf-premios-valencia {
	border: 1px solid #ddd;
}

.tsf-premios-imagen {
 	text-align: center
}

.tsf-premios-imagen img {
	height: 60px;
	width: auto;
}

.tsf-premios-texto {
	font-size: 17px;
    text-align: center;
    padding-bottom: inherit;
}


/* --------------------------------- */
/* Pie Pagina */
/* --------------------------------- */

.et_pb_blurb_description a {
	color: white;
}

.et_pb_blurb_description a:hover {
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


/* --------------------------------- */
/* CSS Material Design */
/* --------------------------------- */

.material-icons.align-left {
    float: left;
}

.material-icons.align-right {
    float: right;
}

.material-icons.color-altenativo {
    color: #75459b;    
}

.material-icons.fontsize-16 {
    font-size: 16px;    
}

.material-icons.fontsize-32 {
    font-size: 32px;    
}

.material-icons.fontsize-48 {
    font-size: 48px;    
}

.material-icons.fontsize-128 {
    font-size: 128px;    
}


/* --------------------------------- */
/* Ultimate Member */
/* --------------------------------- */

.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background: #75459b !important;
}

.um-right {
    float: right;
    display: none;
}

/* --------------------------------- */
/* Ultimate LightBox */
/* --------------------------------- */

.ewd-ulb-slide-img img {
    padding-top: 10%;
}


/* --------------------------------- */
/* Blog Manager Light */
/* --------------------------------- */

.wpspw-clearfix {
   display: table;
}

.wpspw-columns {
    display: inline-table;
}

.wpspw-post-grid-content   {
    /* esta copiado al CSS de DIVI porque aqui no funciona */
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}

.wpspw-post-title  {	
    min-height: 100px;
    font-size: 22px;
}

.wpspw-post-date {
    font-size: 14px;
    font-style: italic;
}

.wpspw-post-content div {
    height: 100%;
    font-size: 16px;
    text-align: justify;
}

.wpspw-post-content a {
    visibility: hidden;
}

.wpspw-post-image-bg  {
    height: 350px !important;
}

.wpspw-post-image-bg img {
    object-position: top center !important;
}

.wpspw-buscador {
    display: inline;
}

.wpspw-form-buscador {
    width: 100%;
}

.wpspw-textboxes-buscador {    
    float: left;
    width: calc(100% - 280px);
}

@media (max-width: 800px) {
	.wpspw-textboxes-buscador {    
	    float: left;
	    width: 100%;
	}	
}

.wpspw-textboxes-buscador input {
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-size: 18px;    
	border: 2px solid;
    border-color: #75459b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 4px;	    
}

.wpspw-botones-buscador {
    float: right;
}

@media (max-width: 800px) {
	.wpspw-botones-buscador {
    	float: right;
    	margin-top: 10px;
	}	
}

.wpspw-boton-buscador {
    position: relative;
    padding: 10px 10px;
    margin-bottom: 10px;
    border: 1px solid;
    border-color: #75459b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 4px;
    background-color: #75459b;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;    
    width: 130px;
}

.wpspw-boton-buscador:hover {
	opacity: .7;
}

.input-bar {
    display: table;
    width: 100%;
}

.input-bar-item {
    display: table-cell;
}

.input-bar-item > button {
    margin-left: 5px;
}
    
.width100 {
  width: 100%;
}

.tsf-wpspw-no-results-contenido {
	display: inline-flex;
}

.tsf-wpspw-no-results-contenido p {
	font-size: 18px;
	margin-top: 25px;
}

.tsf-wpspw-no-results-contenido img {
	width: 250px;
}

.wpspw_pagination {
	margin-top: 50px;
	margin-bottom: 50px;	
}

.wpspw_pagination .current {
	background: white;
	border: 1px solid #75459b;
}

.wpspw_pagination a, .wpspw_pagination a {
	background: #75459b;
	border: 1px solid #75459b;
}

.wpspw_pagination a:hover {
	color: white !important;
	background: #75459b;
	opacity: .7;
}


/* --------------------------------- */
/* Pull Block Quote */
/* --------------------------------- */

.perfect-pullquote {
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}

.pullquote-border-placement-right {
    border-right: 5px solid #75459b;
    border-left: 0px;
}

.pullquote-border-placement-right blockquote p {
    text-align: right !important;
}

.pullquote-border-placement-left {
	border-right: 0px;
    border-left: 5px solid #75459b;
}

.pullquote-border-placement-left blockquote p {
    text-align: left !important;
}

.pullquote-align-right {
    width: 60%
}

.pullquote-align-left {
    width: 60%
}


/* --------------------------------- */
/* Loader */
/* --------------------------------- */


/* --------------------------------- */
/* CookieBot */
/* --------------------------------- */

/*.CookieDeclarationDialogText {
    margin: -15px 0 -35px 0 !important;
}*/


/* --------------------------------- */
/* BreadCrumb */
/* --------------------------------- */

.tsf-breacrumb {
	position: relative;
    text-align: left;
	width: 80%;		
	font-size: 14px;
	margin-left: 10%;
}

.tsf-breacrumb a:hover {
	opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


/* --------------------------------- */
/* Junta Mayor */
/* --------------------------------- */

.category-consejo-de-gobierno p {
	padding-bottom: 10px;
}

.category-consejo-de-gobierno em {
	font-size: 14px;
}


/* --------------------------------- */
/* Entradas - Hermandad */
/* --------------------------------- */

.fila-superior-entrada-hermandad {
    background: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;    
}

.fila-central-entrada-hermandad {
    background: #fff;
    border-top: 0px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;    
}

.fila-inferior-entrada-hermandad {
	padding: 0px !important;
    background: #fff;
    border-top: 0px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;    
}

.columna01-fila01-entrada-hermandad {
	margin-right: 0px !important;
}

.titulo-entrada-hermandad {
	text-align: right !important;
	font-size: 40px;
	color: #75459b;
	padding: 0px 25px 0px 40px;
	line-height: 40px;
}

@media (max-width: 800px) {
    .titulo-entrada-hermandad {
        padding: 0px 25px 0px 25px;
    }    
}

.fecha-entrada-hermandad {
    padding: 0px 25px 0px 40px;
    font-family: 'Ubuntu Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    font-style: italic;
    text-transform: uppercase;
    color: #666 !important;    
}

@media (max-width: 800px) {                               
    .fecha-entrada-hermandad {
        padding: 0px 25px 0px 25px;
    }
}

.imagen_entrada_hermandad img {
    height: 350px;
    object-fit: cover;
    object-position: top center;
}

.tsf-entrada-campo-imagen_titular_imagen  img {	
    height: 500px;
    width: 100%;
    object-fit: cover;
    object-position: top center;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}

.container-entrada-hermandad {
    padding-top: 0px !important;    
}

.left-area-entrada-hermandad {
    width: 100% !important;
}

.entry-content-entrada-hermandad {
    font-family: 'Ubuntu Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    text-align: justify;	
    width: 100%;    
    margin-top: -40px;
    margin-bottom: 75px;
}

.entry-content-entrada-hermandad img {
    display: none;
}

.tsf-entrada-campo-vestimenta_imagen {	
	padding: 0px 50px 0px 40px;
	text-align: right;
}

.tsf-entrada-campo-vestimenta_imagen img {
	height: 350px;
}

.tsf-entrada-campo-escudo_imagen {
	padding: 0px 80px 0px 60px;
    margin-top: 40px;
    margin-right: 0px;
    margin-left: -120px;
    text-align: center;
}

@media (max-width: 800px) {
	.tsf-entrada-campo-escudo_imagen {
		padding: 0px 80px 0px 60px;
	    margin-top: 40px;
	    margin-right: 0px;
	    margin-left: 0px;
	    text-align: center;
	}    
}

.tsf-entrada-campo-escudo_imagen img {
	height: 200px;
	filter: invert(100%);
}

.tsf-entrada-campo-imagen_titular_nombre {
    font-family: 'Ubuntu Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    text-align: left;	
    width: 100%;
    margin-top: -15px;    
}

@media (max-width: 980px) {                               
    .tsf-entrada-campo-imagen_titular_nombre {
        padding: 0px 0px 0px 20px;
    }
}

.tsf-entrada-campo-escultor {
    font-family: 'Ubuntu Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px;
    text-align: left;	
    width: 100%;
    margin-top: -30px;    
}

@media (max-width: 980px) {                               
    .tsf-entrada-campo-escultor {
        padding: 0px 0px 0px 20px;
    }
}

.tsf-entrada-campo-ano_de_fundacion {
    font-family: 'Ubuntu Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    text-align: right;	
    width: auto;    
    margin-top: -20px;
    margin-right: 20px;	
}


/* --------------------------------- */
/* Entradas - Noticia */
/* --------------------------------- */

.fila-superior-entrada-noticia {
    background: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;    
}

.fila-central-entrada-noticia {
    background: #fff;
    border-top: 0px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;    
}

.fila-inferior-entrada-noticia {
	padding: 0px !important;
    background: #fff;
    border-top: 0px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;    
}

.columna01-fila01-entrada-noticia {
	margin-right: 0px !important;
}

.titulo-entrada-noticia {
	text-align: right !important;
	font-size: 40px;
	color: #75459b;
	padding: 0px 25px 0px 40px;
	line-height: 40px;
}

@media (max-width: 800px) {
    .titulo-entrada-noticia {
        padding: 0px 25px 0px 25px;
    }    
}

.fecha-entrada-noticia {
    padding: 0px 25px 0px 40px;
    font-family: 'Ubuntu Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    font-style: italic;
    text-transform: uppercase;
    color: #666 !important;    
}

@media (max-width: 800px) {                               
    .fecha-entrada-noticia {
        padding: 0px 25px 0px 25px;
    }
}

.imagen_entrada_noticia img {
	width: 100% !important;
}

/*.imagen_entrada_noticia img {
    height: 350px;
    width: 350px !important;
    object-fit: cover;
    object-position: top center;
}
*/

.container-entrada-noticia {
    padding-top: 0px !important;
}

.left-area-entrada-noticia {
    width: 100% !important;
}

.entry-content-entrada-noticia {
    font-family: 'Ubuntu Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    text-align: justify;	
    width: 100%;    
    margin-top: 0px;
    margin-bottom: 75px;
}

.entry-content-entrada-noticia .wp-post-image {
    display: none;
}

.entry-content-entrada-noticia .alignright {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    background: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;   	
}

.entry-content-entrada-noticia .alignleft {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    background: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 0px solid #ddd;
    border-left: 1px solid #ddd;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;       
}


/* --------------------------------- */
/* Publicaciones */
/* --------------------------------- */

.mce-content-body-publicaciones p {
    line-height: 1.3em !important;
}

.mce-content-body-publicaciones em {
    font-style: italic;
    font-size: 14px;
}

.button .wbg-btn {
	display: none;
}


/* --------------------------------- */
/* Noticias Destacadas */
/* --------------------------------- */

.slider-noticias-destacadas img {    
    /*height: 100%;
    width: 100% !important;*/    
    height: 340px;
    width: 350px;
    object-fit: cover;
    object-position: top center;
    border-radius: 0;
}


/* --------------------------------- */
/* Intranet - Paneles de Control */
/* --------------------------------- */

.table-paneles-control {
	width: 100%;
	border: 0px !important;	
}

.fila-paneles-control {
	height: 130px;	
}

.imagen-panel-control {
	width: 200px;
	border-top: 0px !important;
}

.textos-panel-control {
	border-top: 0px !important;
	border-left: 1px solid #eee;
}

.titulo-panel-control {
	font-size: 18px;
	font-weight: bold;
}

/* --------------------------------- */
/* Programas de Actos */
/* --------------------------------- */

.wbg-main-wrapper .wbg-item a {
	font-size: 18px;
	font-weight: 500;
	color: #666666;
}

.wbg-main-wrapper .wbg-item img {
	height: 250px;
}

.wbg-main-wrapper .wbg-item span {
	display: none;
}


/* --------------------------------- */
/* Event  Calendar */
/* --------------------------------- */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 40px;
    padding-bottom: 40px;    	
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
    font-size: 20px;
    line-height: 1.42;
}

.tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {
    color: #75459b;
    text-decoration: none;
    border-bottom: 0px;	
}

.tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover {
	color: #999;
    text-decoration: none;
    border-bottom: 0px;    
}

.tribe-events-calendar-list__event-venue-address {
	display: flow-root;
}

.tribe-events-calendar-list__event-featured-image-link {
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
}

.tribe-events-event-image {
	display: none !important;
}

.single-tribe_events .tribe-events-content {
	font-size: 18px;
}

#tribe-events-pg-template, .tribe-events-pg-template {
	margin-top: 40px;
}

#tribe-events-footer {
	display: none;
}

.tribe-events-c-ical {
	display: none;
}

.primary {
	display: none;
}